.widget-container .header {
  background: #fff;
  color: #292a30; }
  .widget-container .header .addresses #from,
  .widget-container .header .addresses #to {
    background: #ECF0F1;
    border: 1px solid #DDDDDD; }
    @media only screen and (max-width: 599px) {
      html[dir=ltr] .widget-container .header .addresses #from, html[dir=ltr]
      .widget-container .header .addresses #to {
        border-right: 1px solid #DDDDDD; }
      html[dir=rtl] .widget-container .header .addresses #from, html[dir=rtl]
      .widget-container .header .addresses #to {
        border-left: 1px solid #DDDDDD; } }
    .widget-container .header .addresses #from:focus,
    .widget-container .header .addresses #to:focus {
      background: #f5f7f7; }
  .widget-container .header .addresses #to {
    border-left: none;
    border-right: none; }
    @media only screen and (max-width: 599px) {
      .widget-container .header .addresses #to {
        border: 1px solid #DDDDDD;
        border-top: none; } }
  @media only screen and (max-width: 599px) {
    .widget-container .header .addresses.origin-only #from {
      border-bottom: 1px solid #DDDDDD; }
      html[dir=ltr] .widget-container .header .addresses.origin-only #from {
        border-right: 1px solid #DDDDDD; }
      html[dir=rtl] .widget-container .header .addresses.origin-only #from {
        border-left: 1px solid #DDDDDD; } }

.widget-container #getDirections {
  background: #2196f3;
  border: 2px solid #2196f3; }
  .widget-container #getDirections:hover, .widget-container #getDirections:focus {
    background: #0d8aee; }

.widget-container .footer {
  background: #fff; }
  .widget-container .footer .get-link a {
    color: #7A7C7F; }
    .widget-container .footer .get-link a:hover {
      color: #292a30; }

.widget-container.map .header {
  border-bottom: 1px solid #DDDDDD; }

@media only screen and (max-width: 599px) {
  .widget-container.map .footer {
    background: #fff;
    border-top: 1px solid #DDDDDD; } }
